{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_W5JJMEIMI5CCBPHGBS5FTP2MTM.JPG",
      "bytes": 262152,
      "content_type": "image/jpeg",
      "url": "https://www.rfa.org/resizer/v2/W5JJMEIMI5CCBPHGBS5FTP2MTM.JPG?auth=fd1f85082483d2f209a48d55bcef81e2e7d175152b1aeddf0ff4303b96b88990&smart=true&width=1500"
    },
    {
      "archive_name": "assets/02_35e2fcc7ed595aeb2fb4cfe19d76cc52.mp3",
      "bytes": 1496732,
      "content_type": "audio/mpeg",
      "url": "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a56f67670c881d75c25fe90.mp3"
    }
  ]
}